Ask coding questions

← Back to all posts
Can't add tensorflow. But it just gives me 'disk quota exceeded' error. What how do I fix it?
raiyan74 (0)

ERROR: Could not install packages due to an EnvironmentError: [Errno 122] Disk quota exceeded: '/tmp/pip-install-6mnp6pha/tensorflow/tensorflow/python/_pywrap_tensorflow_internal.so' -> '/opt/virtualenvs/python3/lib/python3.8/site-packages/tensorflow/python/_pywrap_tensorflow_internal.so'

Comments
hotnewtop
Saml2020 (66)

Tensorflow-cpu (Basically the same as Tensorflow) 2.2.0 is preinstalled on repls. Try using that version.

Type in shell:
poetry init --no-interaction
poetry add tensorflow-cpu==2.2.0
To be able to import it.